Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 13:37:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number Maram                    Hi           05:11 PM, 14th Mar                     Maram                    I didn’t reject my order           05:12 PM, 14th Mar                   Abdulqader                    Hi Maram, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:13 PM, 14th Mar                     Maram                    Hi           05:14 PM, 14th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:16 PM, 14th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           05:17 PM, 14th Mar                     Maram                             05:18 PM, 14th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:20 PM, 14th Mar                   Abdulqader                   Is this contact number correct   +971550330272 ?             05:21 PM, 14th Mar                     Maram                    No           05:21 PM, 14th Mar                     Maram                    It’s *******30272           05:21 PM, 14th Mar                   Abdulqader                   Please provide us the full contact number           05:24 PM, 14th Mar                     Maram                    +*******30272           05:24 PM, 14th Mar                   Abdulqader                            05:26 PM, 14th Mar                   Abdulqader                   You can send without +           05:27 PM, 14th Mar                     Maram                    *******30272           05:27 PM, 14th Mar                   Abdulqader                   Is this contact number correct 5503330272?             05:28 PM, 14th Mar                     Maram                    No           05:28 PM, 14th Mar                     Maram                             05:29 PM, 14th Mar                     Maram                    0559330272           05:29 PM, 14th Mar                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team           05:32 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:34 PM, 14th Mar                     Maram                    No           05:35 PM, 14th Mar                     Maram                    Thank you           05:35 PM, 14th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:36 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847399